.contact_flex{
    display: flex;
}

.contact_flex_row{
    flex-direction: row;
}

.contact_flex_col{
    flex-direction: column;
}

.contact_flex_sb{
    justify-content: space-between;
}

.gap-12{
    gap: 12px;
}


.contact_box{
    z-index: 12;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: fixed;
    max-width: 380px;
    min-width: 280px;
    background: var(--login-white);
    border-radius: 12px;
    padding: 18px;
}

.contact_box h3{
    margin: 0;
    margin-bottom: 12px;
}

.mr-4{
    margin-right: 4px;
}

.close_btn{
    position: absolute;
    right: 18px;
    top: 18px;
    width: 18px;
    height: 18px;
}

.close_btn > svg{
    width: 100%;
    height: 100%;
}